Subject: bug#55039: [PATCH] Use VC-relative file names in ChangeLog entries

From: Robert Pluim <[email-masked]>
Date: Thu, 08 Sep 2022 14:56:56 +0200

>>>>> On Thu, 08 Sep 2022 12:53:07 +0000, Philip Kaludercic <[email-masked]> said:

    Philip> Lars Ingebrigtsen <[email-masked]> writes:
    >> Philip Kaludercic <[email-masked]> writes:
    >> 
    >>>> But is that backwards-compatible?
    >>> ^ typo?
    >> 
    >> No?
    >> 
    >>> If you meant incompatible, it is any more or less incompatible than
    >>> adding the boundp to the end of the line?
    >> 
    >> It was a question -- I wouldn't have asked if I knew what the answer
    >> was.

    Philip> In that case I am confused, if

    Philip> ;; boundp foo-bar: t

    Philip> is backwards-compatible it appears preferable.

File mode specification error: (user-error Malformed local variable line: "boundp foo-bar: t")

Robert
--